/*
This file is for temporary fixes on production to resolve small
problems.  If you move all rules to SASS, please leave these
comments to force git to maintain the file.
*/

#block-views-block-testimonials-list-block .views-row {
  padding: 2em 0;
  border-bottom: 1px solid #e0e0e0;
}
.js td .dropbutton-multiple .dropbutton-widget {
  position: relative;
}

th#view-nothing-2-table-column {
    min-width: 12em;
}

.row.stay-left .column:last-child:not(:first-child),
.row.stay-left .columns:last-child:not(:first-child) {
  float: left;
}

#toolbar-administration .toolbar-tray a {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.filterControlCollapse,
.filterControlWrapper {
z-index: 5;
border-bottom: 1px solid #f3f3f3;
}

.breadcrumbs {
margin-top: 1rem;
}

#tmc-location-search-classes .session-body {
padding-top: 1em;
}
.schedule-guest-form {
margin-top: 1em;
}
.schedule-guest-form .instruction {
margin: 1em 0;
}

.js td .dropbutton-multiple {
/* The following padding and margin are fighting another rule.
Need to see if making other rule more specific will allow default
styling. */
    padding-right: 0;
    margin-right: 0;
    min-width: 18em;
}

/* Intended to keep empty content sized along with the largest status ouput */
.off-canvas-wrapper .tmc_location_search-classes .location-class .status-string {
    height: 4em;
}

/* Links at the bottom of the cart. */
.section-cart a.button.primary {
  margin-right: 0.5em;
}

body.section-dashboard .view-content {
overflow-x: auto;
}
.tmc_location_search .empty-map-container {
  width: 100%;
  height: 600px;
  background-color: #cccccc;
  background-image: url('../images/empty_map.jpg');
  background-size: cover;
  background-position: center center;
}
.animation-dog {
  width: 250px;
  right: 0;
}

.ajax--wrapper {
  position: relative;
  overflow: auto;
}

.ajax-progress {
  position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(240, 240, 240, 0.8);
border: 1px solid #a0a0a0;
}
@media screen and (max-width: 39.9375em) {
.tmc_location_search .empty-map-container {
  display: none;
}
}

.photo-disclaimer {
  border: 1px solid #e0e0e0;
  padding: 1em;
  margin: 1em;
}



.field-tmc-token--tmc-token-student-age-birthdate {
margin-right: 2em;
}
.field-tmc-token--tmc-token-student-age-birthdate .birthday-icon {
position: relative;
right: -2em;
}


.class_disclaimer {
  border: 1px solid #e0e0e0;
  padding: 1em;
  font-size: 0.75em;
}



.search-bar {
  padding-top: 1em;
}

body.custom-width:not(.section-dashboard) #main article.limit-block-width,
.purchase-form.limit-block-width {
  max-width: 750px;
}
.view-royalty-review tr {
    background-color: rgba(255,0,0,0.5);
}
.view-royalty-review tr.fee-status-Completed {
    background-color: green;
    color: white;
}

.content-wrapper > form {
    padding-top: 2em;
}

.views-field-field-keep-current-seat {
    font-weight: bold;
    margin-bottom: 1em;
}

.button--primary:hover,
.button--primary:focus,
.ui-widget .button--primary:hover,
.ui-widget .button--primary:focus {
  background-color: #d61e19;
  color: white;
  cursor: pointer;
}

body.views-page.section-group #main {
  background-color: inherit;
  padding-bottom: 2em;
}

  .cta-button {
    border: 1px solid transparent;
    border-radius: 0.313rem;
    display: inline-block;
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 1.25;
    margin: 1em 0;
    text-align: center;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    vertical-align: middle;
    font-family: "Caveat", cursive;
    padding: .1rem .7rem .1rem .5rem;
    background-color: #E73833;
    color: #fefefe;
  }

#nodes-event-group {
  margin-top: 4em;
}


article.node-event .field-name-field-event-location-title {
  font-weight: bold;
}

article.node-event .field-wrapper {
  margin: 0.3em 0;
}

td.reg-type {
  text-align: center;
}

td.incomplete {
  border-left: 6px solid #d61e19;
}

.node-class.display-grid .session-label {
    font-size: 0.750rem;
    font-weight: bold;
}
.field-class-date--field-video-link .field-item a::before,
.views-field-field-video-link .field-content a::before,
.video-link a::before {
  content: '';
  display: inline-block;
  margin-top: 1em;
  margin-right: 0.4em;
  width: 1.6em;
  height: 1.6em;
  background-image: url('../images/zoom-grey-logo.png');
  background-size: contain;
  background-position: center center;
  border-radius: 0.4em;

}
.field-class-date--field-video-link .field-item a,
.views-field-field-video-link .field-content a,
.video-link a {
  color: #006600;
}

a.button.disabled {
  cursor: default !important;
}

#block-placemarketingblocktocaregiverdashboard .limit-block-width {
  max-width: 640px;
}

.pid-marketing-block-caregiver-dashboard .centered-row {
  margin: 0 auto;
}

.pid-marketing-block-caregiver-dashboard .centered-row .view-content {
  overflow-x: inherit;
}

.pid-marketing-block-caregiver-dashboard article {
  margin: 1.1em 0;
  border: 3px solid #000000;
  border-radius: 5px;
}
.view-class-dates-for-a-class td.views-field-field-absence-seats {
  color: #E73833;
}

label.option strong {
  color: #E73833;
}

td.cancelled, tr.cancelled td.views-field-class-sale-status {
    border-left: 6px solid #fb8f8f;
}

.tmc-toolbar {
  background-color: #303030;
  color: #e0e0e0;
}
.tmc-toolbar nav {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0.2em 0;
}

.tmc-toolbar nav a {
  color: #e0e0e0;
  padding: 0.2em 1em;
}
.tmc-toolbar nav a.icon::before {
  position: relative;
  left: -0.5em;
}
.tmc-toolbar nav a:hover {
  background-color: #E73833;
}

.responsive-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  margin: 1.5em 0;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Following is identical to .section-dashboard .layout__region--content .button */
#views-exposed-form-student-finder-page-1 .button {
  border: 1px solid transparent;
  border-radius: 0.313rem;
  display: inline-block;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  vertical-align: middle;
  font-family: "Caveat", cursive;
  padding: .1rem .7rem .1rem .5rem;
  background-color: #E73833;
  color: #fefefe;
  margin: 3px;
}

#section-session-tabs ul#session-tabs li {
  font-size: 1em;
}

ul#season-tabs li {
  display: inline-block;
  padding: 0.5em 1em;
  border: 1px solid #E73833;
  border-radius: 0.7em;
  margin-right: 0.5em;
}

ul#season-tabs li.active {
  background: #E73833;
  color: #ffffff;
  font-weight: bold;
}
ul#season-tabs {
  margin: 0;
  padding: 0;
}
.tab-intro {
  padding-top: 1em;
}
@media screen and (max-width: 39.9375em) {
  ul#season-tabs li {
    font-size: 0.7em;
  }
}

/* EOF - leave at end to help git */
